<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Questions || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <section class="questions">
        <h2 class="title">
            general questions
        </h2>

        <div class="section-center">
            <article class="question">
                <div class="question-title">
                    <p>
                        Do you accept all major credit cards ?
                    </p>

                    <button type="button" class="question-btn">
                        <span class="plus-icon">
                            <i class="far fa-plus-square"></i>
                        </span>

                        <span class="minus-icon">
                            <i class="far fa-minus-square"></i>
                        </span>

                    </button>
                </div>

                <div class="question-text">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi deleniti, placeat excepturi
                        facere optio hic quaerat corrupti, natus autem officiis dicta accusamus quod labore. Amet
                        exercitationem fuga ipsa? Expedita, ducimus?</p>
                </div>

            </article>

            <article class="question">
                <div class="question-title">
                    <p>
                        Do you support local farmers ?
                    </p>

                    <button type="button" class="question-btn">
                        <span class="plus-icon">
                            <i class="far fa-plus-square"></i>
                        </span>

                        <span class="minus-icon">
                            <i class="far fa-minus-square"></i>
                        </span>

                    </button>
                </div>

                <div class="question-text">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi deleniti, placeat excepturi
                        facere optio hic quaerat corrupti, natus autem officiis dicta accusamus quod labore. Amet
                        exercitationem fuga ipsa? Expedita, ducimus?</p>
                </div>

            </article>

            <article class="question">
                <div class="question-title">
                    <p>
                        Do you use organic ingredients ?
                    </p>

                    <button type="button" class="question-btn">
                        <span class="plus-icon">
                            <i class="far fa-plus-square"></i>
                        </span>

                        <span class="minus-icon">
                            <i class="far fa-minus-square"></i>
                        </span>

                    </button>
                </div>

                <div class="question-text">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi deleniti, placeat excepturi
                        facere optio hic quaerat corrupti, natus autem officiis dicta accusamus quod labore. Amet
                        exercitationem fuga ipsa? Expedita, ducimus?</p>
                </div>

            </article>
        </div>
    </section>
    <script src="./app.js"></script>
</body>

</html>